/*
 Theme Name:     Handel Child Theme
 Theme URI:      https://www.codeless.co/handel/presentation
 Description:    Handel Child Theme
 Author:         Codeless
 Author URI:     https://www.codeless.co
 Template:       handel
 Version:        1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */
.header_container.header-top > .main, 
.header_container.header-bottom > .main {
    height: 111px !important;
}
.header_container.header-top > .top_nav, 
.header_container.header-bottom > .top_nav {
    display: none !important;
}
.header-row .header-row-inner .c-middle {
    display: none;
}
.header-row-inner.container{
    width: 1280px;
}
.section1-icon {
    display: flex;
    justify-content: center;
}
.section1-icon img{
    width: 100px;
    height: 100px;
}
.service-section1-icon {
    display: flex;
    justify-content: flex-start;
}
.service-section1-icon img{
    width: auto;
    height: 100px;
}
footer#colophon #footer-career-link{
    color: #CE1B28 !important;
}
footer#colophon #footer-career-link:hover{
    text-decoration: underline;
}
.header-el .search-widget.transparent-style input{
    color: #000 !important;
    -webkit-text-fill-color: #000 !important;
}
.cl_clients .client-item img.lazy{
    max-height: 85px;
}
.cl_team.style-simple .team-item .team-media-wrapper {
    display: none !important;
}
.cl_team[data-columns="2"]:not(.is_single) .team-item {
    width: 100% !important;
}
.header_container.cl-header-light nav ul li a {
    color: rgba(0, 0, 0, 0.85);
}
#logo {
    margin-top: 75px;
    padding-bottom: 15px;
    background-color: #fff;
}
.home-section2-new .cl_col_wrapper {
    padding: 25px !important;
    text-align: center;
}
.home-section2-new .cl_service.align_left * {
    text-align: center;
    color: #fff;
}
.header_container nav ul li a {
    color: #000 !important;
}
.header_container nav ul ul li a {
    color: #fff !important;
}
.view-more-button-wrapper .cl-btn-div {
    display: flex;
    justify-content: center;
}
.news-image {
    width: 100%;
    margin-bottom: 20px;
}
.news-title{
    width: 100%;
}
.owl-carousel .owl-nav button.owl-next, 
.owl-carousel .owl-nav button.owl-prev, 
.owl-carousel button.owl-dot {
    background: #d33;
    border: none;
    padding: 0 !important;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    color: #fff;
}
.owl-carousel .owl-nav button.owl-next span, 
.owl-carousel .owl-nav button.owl-prev span {
    font-size: 50px;
}
.owl-theme .owl-nav [class*="owl-"]:hover{
    background: #d33;
    color: #fff;
}











@media only screen and ( max-width: 1199px) {
	.header_container.menu_style-background_color.menu-text-style #navigation nav > ul > li > a{
        padding-left: 10px;
        padding-right: 10px;
    }
    .header_container nav ul li a{
        font-size: 13px !important;
    }
    h1:not(.custom_font), .h1{
        font-size: 40px !important;
    }
    #site_content .swiper-container p,
    p{
        font-size: 14px !important;
    }
    .cl_clients .client-item img.lazy{
        max-height: 65px;
    }

}
@media only screen and ( max-width: 1024px) {
    .container{
        width: 90% !important;
    }
    .header_container.menu_style-background_color.menu-text-style #navigation nav > ul > li > a{
        padding-left: 5px;
        padding-right: 5px;
    }


}
@media only screen and ( max-width: 1023px) {
    .header_container.menu_style-background_color.menu-text-style #navigation nav > ul > li > a{
        padding-left: 3px;
        padding-right: 3px;
    }

}
@media only screen and ( max-width: 991px) {
    .header_container.header-top > .main, .header_container.header-bottom > .main {
        height: 90px !important;
        position: fixed;
        z-index: 9999;
        width: 100%;
    }
    #main {
        padding-top: 90px;
    }
    #logo img.dark {
        max-height: 75px;
    }
    .header-row .header-row-inner .c-middle{
        display: none;
    }
    .header-el.cl-h-cl_header_menu,
    .c-right.header-col{
        display: none !important;
    }
    #logo img{
        height: 100px !important;
    }
    #rmp_menu_trigger-444 .responsive-menu-pro-inner, #rmp_menu_trigger-444 .responsive-menu-pro-inner::before, #rmp_menu_trigger-444 .responsive-menu-pro-inner::after{
        background-color: #fff !important;
    }
    #rmp-container-444    {
        background-color: #F4F4F4 !important;
        background-image: none !important;
        top: 90px !important;
    }
    .rmp-container .rmp-menu-wrap .rmp-menu a{
        font-family: Roboto Condensed;
        font-size: 14px;
        font-weight: 600;
        letter-spacing: 0.5px;
        line-height: 20px;
        text-align: center;
        text-transform: uppercase;
    }
    #rmp-search-box-444 {
        padding-left: 5% !important;
        padding-right: 5% !important;
    }
    #rmp-search-box-444 .rmp-search-box {
        background: rgba(253, 253, 253, 0.26) !important;
        border: 1px solid rgba(2, 2, 2, 0.28) !important;
        color: #0f0f0f !important;
        box-sizing: border-box !important;
    }
    .rmp-container .rmp-menu-wrap .rmp-menu .current-menu-item{
        color: #CE1B28 !important;
    }
    

}
@media only screen and ( max-width: 800px) {
    h1:not(.custom_font), .h1{
        font-size: 35px !important;
        line-height: 40px !important;
    }
    #cl_slider_65bdcfcb40f0e{
        height: 400px !important;
    }
    .home-section2  .col-sm-3 {
        width: 50%;
        padding-right: 10px !important;
        padding-left: 10px !important;
        margin-bottom: 25px;
    }
    .cl_page_header{
        height: 300px !important;
    }

}
@media only screen and ( max-width: 767px) {
    .home-section1 #cl_slider_65bdcfcb40f0e{
        height: 300px !important;
    }
    .home-section1 .cl_slider{
        max-height: 50vh !important;
        min-height: 300px !important;
    }
    .home-section1 .cl_column > .cl_col_wrapper{
        padding-top: 25px !important;
    }
    .section1-icon{
        display: flex;
        justify-content: flex-start;
    }
    .home-section4 .cl_clients:not(.cl-carousel) .client-item{
        width: 33% !important;
    }


}
@media only screen and ( max-width: 500px) {
    h1:not(.custom_font), .h1    {
        font-size: 25px !important;
        line-height: 35px !important;
    }
    h2:not(.custom_font), .h2{
        font-size: 20px !important;
    }
    h3:not(.custom_font), .h3{
        font-size: 18px !important;
    }
    #site_content .swiper-container p, p    {
        font-size: 13px !important;
    }
    .cl_page_header{
        height: 200px !important;
    }
    .home-section7 .bg-layer.lazy{
        background-image: none !important;
    }
    .mobile-hide{
        display: none;
    }
}